## php-irods 3.3.0~beta1

=== debian/changelog ===
php-irods (3.3.0~beta1-1) unstable; urgency=low

  * Initial release. (Closes: #721957)

 -- David Prévot <taffit@debian.org>  Sat, 07 Sep 2013 19:04:17 -0400
