=== debian/control ===
Source: php-irods
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://code.renci.org/gf/project/irodsphp/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-irods.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-irods.git

Package: php-irods-prods
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Description: PHP client API for iRODS
 PRODS is a PHP client API for iRODS (http://www.irods.org). It talks
 to iRODS server directly via sockets with native iRODS XML protocol.
 .
 iRODS, the integrated Rule-Oriented Data-management System, is a
 community-driven, open source, data grid software solution. It helps
 researchers, archivists and others manage (organize, share, protect,
 and preserve) large sets of computer files.
