=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	rm $(CURDIR)/debian/php-irods-prods/usr/share/php/irods/prods/src/LICENSE.txt
	rm $(CURDIR)/debian/php-irods-prods/usr/share/php/irods/prods/src/release_notes.txt

get-orig-source:
	uscan --verbose --rename --repack --force
