=== debian/watch ===
version=3
options="uversionmangle=s/-?beta/~beta/;s/-?alpha/~alpha/" \
https://code.renci.org/gf/project/irodsphp/frs/?action=FrsReleaseBrowse&frs_package_id=3 \
.*/php-(.+).zip
